body {font-size:15px}

/* 100% breite Zeilen  */
.row-full{ width: 100vw; position: relative;  margin-left: -50vw; left: 50%;float:left;}		
.row-full-inner{   width:100%; float:left;	}


/* Header-Zeile */
#row-header {min-height:50px;padding:10px;font-size:14px; background: #E85A0D;margin-bottom:10px;margin-top:0px;}
#row-header .box-uhr { float:left; margin-right:15px; line-height:16px }		
#row-header .box-telefon{ float:left; margin-right:15px; line-height:16px }		
#row-header .box-email {float:left; margin-right:15px; line-height:16px }		
#row-header .box-inserieren { float:left; margin-left:20px; line-height:20px;border:2px solid #002850;border-radius: 5px;padding:0px 10px 0px 10px }	
#row-header .box-inserieren:hover { background:#002850;color:#fff;cursor:pointer}	
#row-header .box-left-spacer {float:left;  margin-left: calc((100% - 980px) / 2); }
#row-header .box-right-spacer {float:right;margin-right: calc((100% - 980px) / 2); }
#row-header .box-anmelden{ float:left; margin-left:40px; line-height:20px; color : #000000; font-weight: normal;  }	
#row-header .box-anmelden A:link   { text-decoration: none;  color: #002850; /*#9CA4B8*/;}
#row-header .box-anmelden A:visited{ text-decoration: none;   color: #002850;}
#row-header .box-anmelden A:hover  { text-decoration: none; color: #fff;}
#row-header .box-anmelden A:active { text-decoration: none; color: #002850;}

@media only screen and (min-width: 0px) and (max-width: 1020px) 
{
	#row-header {height:auto;padding:10px 0px 10px 0px} 

}






/* Footer-Zeile */
#row-footer {text-align:left;padding:10px;font-size:14px; line-height:10px; background: #002850;margin-bottom:10px;margin-top:0px;border-top:4px solid #EC6703;border-bottom:4px solid #EC6703; color:#fff; vertical-align: text-top;}
#row-footer .box-links { float:left; width:200px; margin:20px 15px 0px 0px; line-height:26px ; vertical-align: text-top;}
#row-footer .box-links A:link   { text-decoration: none; color: #fff; /*#9CA4B8*/;}
#row-footer .box-links A:visited{ text-decoration: none; color: #fff;}
#row-footer .box-links A:hover  { text-decoration: none; color: #EC6703;}
#row-footer .box-links A:active { text-decoration: none; color: #fff;}

		
#row-footer .box-left-spacer {float:left;  margin-left: calc((100% - 980px) / 2); }
#row-footer .box-right-spacer {float:right;margin-right: calc((100% - 980px) / 2); }
#row-footer .box-rechts { float:right; margin:20px 15px 0px 0px; line-height:26px ; vertical-align: text-top;}

@media only screen and (min-width: 0px) and (max-width: 800px) 
{
	#row-footer .box-links { float:left; width:45%;height:200px ;padding:0px 0px 0px 30px;}
	#row-footer .box-rechts { float:left; width:45%;height:200px;padding:0px 0px 0px 30px;}

}

@media only screen and (min-width: 0px) and (max-width: 400px) 
{
	#row-footer .box-links { float:left; width:100%;height:200px;}
	#row-footer .box-rechts { float:left; width:100%;height:200px;}

}




#row-startseite-top {margin-top:0px;padding:10px;min-height:500px; background-image: url('../../../../../includes/portalconfig/templates/ifl_responsive/bilder/eigene_anpassungen/startseite_top.jpg'); background-repeat: no-repeat; background-size:cover; background-position:center;}
#row-startseite-top .box-left-spacer {float:left;  margin-left: calc((100% - 980px) / 2); }
#row-startseite-top .box-right-spacer {float:right;margin-right: calc((100% - 980px) / 2); }
#row-startseite-top .box-transparent { float:left; border-radius:10px; box-shadow: 2px 2px #666; margin-top:40px; font-size:24px; line-height:37px;  padding:15px;  width:50%; max-width: 600px; max-height:460px; border:3px solid #fff; background-image: url('../../../../../includes/portalconfig/templates/ifl_responsive/bilder/eigene_anpassungen/transparent_weiss.png');  }	
#row-startseite-top .box-transparent h2 { color: #E85A0D;font-size:35px; line-height:47px;   }	


#row-startseite-zwischenzeile {margin-top:0px;}
/*#row-startseite-zwischenzeile .box-left-spacer {float:left;  margin-left: calc((100% - 980px) / 2); }
#row-startseite-zwischenzeile .box-right-spacer {float:right;margin-right: calc((100% - 980px) / 2); }*/
#row-startseite-zwischenzeile .box-innen{ float:left; width:25%; text-align: center;padding:30px; color: #002850; }
#row-startseite-zwischenzeile .box-innen h3 { color: #002850;font-weight:bold; }


#row-startseite-kontakt {margin-top:0px;padding:10px;min-height:500px; background-image: url('../../../../../includes/portalconfig/templates/ifl_responsive/bilder/eigene_anpassungen/startseite_kontakt.jpg'); background-repeat: no-repeat; background-size:cover; background-position:center top; }
#row-startseite-kontakt .box-left-spacer {float:left;  margin-left: calc((100% - 980px) / 2); }
#row-startseite-kontakt .box-right-spacer {float:right;margin-right: calc((100% - 980px) / 2); }
#row-startseite-kontakt .box-transparent { float:left; border-radius:10px; box-shadow: 2px 2px #666; margin-top:40px; font-size:24px; line-height:37px;  padding:15px;  width:50%; max-width: 600px; max-height:460px; border:3px solid #fff; background-image: url('../../../../../includes/portalconfig/templates/ifl_responsive/bilder/eigene_anpassungen/transparent_weiss.png');  }	
#row-startseite-kontakt .box-transparent h2 { color: #E85A0D;font-size:35px; line-height:47px;   }	


@media only screen and (min-width: 0px) and (max-width: 1020px) 
{
	#row-startseite-top .box-left-spacer {float:left;  margin-left:20px; }
}

@media only screen and (min-width: 0px) and (max-width: 900px) 
{
		#row-startseite-top .box-transparent { font-size:20px; width: 100%;}
		#row-startseite-top .box-transparent h2 {font-size:20px;  }	
		#row-startseite-top .box-left-spacer {float:left;  margin-left:20px; }

}


@media only screen and (min-width: 0px) and (max-width: 800px) 
{
	
	#row-startseite-zwischenzeile .box-innen{ width:45%;}
	#row-startseite-top .box-transparent h2 {font-size:21px;  }	
	#row-startseite-top .box-transparent {width:100%;}
}


@media only screen and (min-width: 0px) and (max-width: 700px) 
{
	#row-startseite-top .box-transparent {width:90%; font-size:19px; line-height:27px; }
	#row-startseite-top .box-transparent h2 {font-size:22px; line-height:29px;  }
	#row-startseite-zwischenzeile .box-innen{ width:100%;}
}

@media only screen and (min-width: 0px) and (max-width: 500px) 
{
	#row-startseite-top .box-transparent {width:80%;}

}



#seiten_header {float:left;width:100%;margin:0px 0px 20px 0px;background:#E85A0D;}
#seiten_header .bild_links  {float:left;  width:50%; }
#seiten_header .text_rechts {float:right; 	position:relative;width:50%;color:#fff;padding:15px 15px 15px 0px;font-size:20px; line-height:29px; }
#seiten_header h1 {color:#fff;font-size:27px; line-height:29px;}


@media only screen and (min-width: 0px) and (max-width: 1020px) 
{
	#seiten_header .bild_links  {display:none;width:100%;}
	#seiten_header .text_rechts  {width:100%;padding:15px 15px 15px 15px;}
}



.kreis {background-color: #EC6703; width: 80px; height: 80px; border: 3px solid #EC6703; text-align: center; border-radius: 100px; margin:auto;}
.kreis p{ margin-top:25px; font-size:30px;font-weight:bold;color:#fff;}
div.btn_suchen{	float:right;position:relative;padding:30px 0px 0px 0px;margin-bottom:0px;}


ul li .bullet{background:#002850 none repeat scroll 0 0;border-radius:100%;font-size:19px;color:#fff;height:32px;left:0px;margin-top:2px;margin-right:22px;line-height:32px;position:absolute;text-align:center;width:32px;}
@media only screen and (min-width: 0px) and (max-width: 1020px) 
{
ul li .bullet{left:15px;font-size:16px;line-height:22px;height:25px;width:25px;}
}





/* Auf Contentseiten ----------------------------- */

.contentmanager_box {width:100%;float:left;border-top:1px solid #EC6703;padding:10px 0px 10px 0px;font-size:16px}
	.contentmanager_box .bild_links{float:left;width:40%;}
	.contentmanager_box .content_rechts{float:right;width:55%;}
	.contentmanager_box .content_rechts p {text-align : justify}	

	
	.mehr {color : #000000;font-weight: normal;}
	A.mehr:link { text-decoration: none;  color: #EC6703; /*#9CA4B8*/;}
	A.mehr:visited { text-decoration: none;   color: #EC6703;}
	A.mehr:hover   { text-decoration: none; color: #E85A0D;}
	A.mehr:active  { text-decoration: none; color: #EC6703;}
	
	
	@media only screen and (min-width: 0px) and (max-width: 620px) 
{
.contentmanager_box .bild_links{float:left;width:100%;text-align:center}
.contentmanager_box .content_rechts{float:left;width:100%;}

}

  .contentseiten_h1 {font-size:35px;text-align:center}
	.contentseiten_zwischenueberschrift {font-size:20px;color:#EC6703}
	.contentseiten_eingerueckt {margin-left:10%;}
		li.contentseiten {list-style-type: circle !important; color:#002850;}

	.contentbox_rahmen_rund { padding:15px; width:100%; float:left;border:2px solid #ccc; border-radius:5px; }
	.contentbox_rahmen_maklerconcept { padding:15px; width:70%; border:2px solid #ccc; border-radius:5px;text-align: left; display: inline-block; }

	.box_first_14 {float:left; width:21%; margin-top:10px;}
	.box_first_30 {float:left; width:21%; margin-left:5%;margin-top:10px;}
	.box_first_60 {float:left; width:21%; margin-left:5%;margin-top:10px;}
	.box_first_90 {float:right; width:21%;margin-top:10px;}
	.first_header {color:#EC6703;font-size:40px;font-weight:bold;line-height:45px;margin:0px;}
	.first_desc {color:#002850;font-size:20px;font-weight:bold;line-height:30px;margin:0px;}
	.first_price {color:#EC6703;font-size:39px;font-weight:bold;line-height:40px;margin:20px 0px 0px 0px;}
	.first_mwst {color:#666;font-size:11px;font-weight:normal;margin:0px;padding:0px}
	
	@media only screen and (min-width: 0px) and (max-width: 820px) 
{
	.box_first_14 {float:left; width:49%;margin:0px;margin-top:10px;}
	.box_first_30 {float:right; width:49%;margin:0px;margin-top:10px;}
	.box_first_60 {float:left; width:49%;margin:0px;margin-top:10px;}
	.box_first_90 {float:right; width:49%;margin:0px;margin-top:10px;}
	
	.contentbox_rahmen_maklerconcept{width:100%;float:left;}

}



	@media only screen and (min-width: 0px) and (max-width: 420px) 
{
	.box_first_14 {float:left; width:100%;margin:0px;margin-top:10px;}
	.box_first_30 {float:right; width:100%;margin:0px;margin-top:10px;}
	.box_first_60 {float:left; width:100%;margin:0px;margin-top:10px;}
	.box_first_90 {float:right; width:100%;margin:0px;margin-top:10px;}
}


	.expose_kurzlinks {bottom:0px; position:absolute; margin: 20px 0px 0px 0px; color : #fff;font-weight: normal;font-size:13px;width:100%;float:left;clear:both;}
	.expose_kurzlinks A:link { text-decoration: none;  color: #fff; /*#9CA4B8*/;}
	.expose_kurzlinks A:visited { text-decoration: none;   color: #fff;}
	.expose_kurzlinks A:hover   { text-decoration: none; color: #002850;}
	.expose_kurzlinks A:active  { text-decoration: none; color: #fff;}